| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/memfile.h File Reference

File interface to memory buffer. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/vfs.h"`

Go to the source code of this file.

## Classes
class | csMemFile
| Essentially a raw memory buffer which implements the abstract iFile interface. More...

## Detailed Description

File interface to memory buffer.

Definition in file memfile.h.